http://gwebcache.bearshare.net/
http://cache.kicks-ass.net:8000/
http://security-on.net/gcache/gcache.php
http://theccu.org/webservices/GnuCache/index.php
http://starscream.dynalias.com/
http://gwebcache.bearshare.net/gcache.Php
http://gwcrab.sarcastro.com:8001/
http://gwc2.908middle.us:3559/gwc2/
http://ygwc.y-0.net/ygwc.php
http://toadface.bishopston.net:3558/
http://crab2.dyndns.org:8002/gwc/
http://gwc.mine.nu:3333/
http://loot.alumnigroup.org/
http://g2cache.theg2.net/gwcache/lynnx.asp
http://gwc.jooz.net:8010/gwc/
http://gwc1c.olden.ch.3557.nyud.net:8090/gwc/
http://unknown.pingtime.com/gwebcache/gcache.php
http://pokerface.bishopston.net:3558/
http://www.williams-clan.net/gcache/gcache.php
http://gwc.nonamer.ath.cx:8080/
http://216.221.177.227
http://207.3.126.80
http://webcache.mymute.info/mcache.php
http://crab1.dyndns.org:8002/gwc/
http://www.xolox.nl/gwebcache/default.asp
http://52.245.2.248
http://237.213.179.237
http://120.132.159.22
http://126.114.183.149
http://gcache.cloppy.net/
http://dhcp-0-c-41-d1-94-ce.cpe.quickclic.net:8088/
http://cache.kmfan.co.uk/gcache.cgi
http://152.50.157.89
http://overbeer.ghostwhitecrab.de/
http://loot.alumnigroup.org
http://211.168.193.215
